EmbedThis GoAhead Webserver 4.0.0 CGI denegación de servicio

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
8.5$0-$5k0.00

Una vulnerabilidad clasificada como crítica fue encontrada en EmbedThis GoAhead Webserver 4.0.0 (Web Server). Una función desconocida del componente CGI Handler es afectada por esta vulnerabilidad. Mediante la manipulación de un input desconocido se causa una vulnerabilidad de clase denegación de servicio. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad. El resumen de CVE es:

El error fue descubierto el 2018-01-03. La vulnerabilidad fue publicada el 2018-01-03 (Website) (no está definido). El advisory puede ser descargado de github.com. La vulnerabilidad es identificada como CVE-2017-1000471. Resulta fácil de explotar. El ataque se puede hacer desde la red. La explotación no necesita ninguna autentificación específica. No se conoce los detalles técnicos ni hay ningún exploit disponible.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Productoinfo

Escribe

Proveedor

Nombre

Versión

Licencia

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 8.5
VulDB Meta puntuación temporal: 8.5

VulDB Puntuación base: 7.3
VulDB Puntuación temporal: 7.3
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 9.8
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfo

Clase: Denegación de servicio
CWE: CWE-476 / CWE-404
CAPEC: 🔍
ATT&CK: 🔍

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: no contramedida conocida
Estado: 🔍

Hora de 0 días: 🔍

Parche: github.com

Línea de tiempoinfo

2018-01-03 🔍
2018-01-03 +0 días 🔍
2018-01-03 +0 días 🔍
2018-01-03 +0 días 🔍
2018-01-04 +1 días 🔍
2023-01-20 +1842 días 🔍

Fuentesinfo

Advisory: 5e6be61e42448f503e75e287dc332b1ecbf2a665
Estado: No está definido

CVE: CVE-2017-1000471 (🔍)
Véase también: 🔍

Artículoinfo

Fecha de creación: 2018-01-04 07:30
Actualizaciones: 2023-01-20 07:43
Cambios: 2018-01-04 07:30 (58), 2019-12-19 10:45 (1), 2023-01-20 07:37 (4), 2023-01-20 07:43 (1)
Completo: 🔍
Cache ID: 3:8A4:40

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Interested in the pricing of exploits?

See the underground prices here!